#Language=Deutsch 
#CreateDate=05.2009
#CreateBy=DeepSea
#ChangeDate= 
#ChangeBy=
# Some rules used:
#- All localization variables start with L_
#- The (possible) second part is all-caps and indicates the type of widget etc.
#- The rest gives a rough description of what the message is (content/location)
#- They appear in the order in which they exist in the script -- not running order
#  +(except for the general ones that are used in different places)
#- Hard quotes ('') should be kept when used and variables ($INTERFACE) not touched

##  The command to use with the "help" button ("net_setup" can be changed for a 
##+ different help file, eg. "net_setup.de", for a file /usr/share/doc/net_setup.de.htm)
HELP_COMMAND="man 'net_setup'"

############### General text ###############
L_TITLE_Puppy_Network_Wizard="Puppy Netzwerk Einstellungen"
L_TITLE_Network_Wizard="Netzwerk Einstellungen"
L_TITLE_Netwiz_Static_IP="Puppy Netzwerk Einstellungen: Statische IP"
L_BUTTON_Exit="Verlassen"
L_BUTTON_Save="Speichern"
L_BUTTON_Load="Laden"
L_BUTTON_Unload="Entfernen"
L_BUTTON_Back="Zurueck"
L_BUTTON_Blacklist="Ausschliessen"
L_BUTTON_No="Nein"

############### end General text ###############



############### net-setup.sh ###############
# function: refreshMainWindowInfo
L_LABEL_Interface_Tree_Header="Interface|Type|Module|Geraete Beschreibung"

L_ECHO_No_Interfaces_Message="Puppy findet keine aktiven Netzwerkkomponenten.

Wenn Sie eine oder mehrere Netzwerkadapter im Computer haben und Sie diese benutzen wollen, muessen die Treiber geladen werden.Dieses geschieht normalerweise automatisch beim Starten von Puppy.Wenn das aber nicht der Fall ist koennen Sie die Treiber auch Manuel installieren!"
L_ECHO_One_Interface_Message="Puppy hat folgende Netzwerkadapter identifiziert, aber sie muessen noch konfiguriert werden.
Zum Testen der Konfiguration klicken sie auf den unteren Button."
L_ECHO_Multiple_Interfaces_Message="Puppy hat folgende Netzwerkadapter identifiziert, aber sie muessen noch konfiguriert werden.
Zum Testen der Konfiguration klicken sie auf einen der unteren Button."

# function: buildMainWindow
L_FRAME_Interfaces="Interfaces"
L_FRAME_Network_Modules="Netzwerkmodule"

# function: showLoadModuleWindow
L_TITLE_Load_Network_Module="Lade ein Netzwerkmodul"
L_NOTEBOOK_Modules_Header="Waehle Modul|Ndiswrapper|Mehr"

L_TEXT_Select_Module_Tab="Wenn sie ein Modul in der Liste gefunden haben das zu ihrer Hardware passt, und es noch nicht geladen wurde.Waehlen sie es an und druecken sie den 'Lade' Button.
Wenn sie kein passendes Modul finden benutzen sie den 'Mehr' Tab."
L_LABEL_Module_Tree_Header="Modul|Type|Beschreibung"

L_TEXT_Ndiswrapper_Tab="<b>Ndiswrapper</b> ist eine Methode um Windows - Netzwerktreiber zu laden ( '.inf' Dateien).

Um den Ndiswraper zu benutzen, muessen sie wissen wo sich die  Windows Treiberinformations Datei  (.INF ) auf ihrem Medium befindet . (Normalerweise im Installationsverzeichnis ihrer Windows Installation...).

Der Ndiswrapper funktioniert  <b>nicht</b> mit Windows Vista Treibern.
"
L_BUTTON_Use_Ndiswrapper="Ndiswrapper benutzen"

L_TEXT_More_Tab="Druecke <b>Spezifizieren</b> um ein Modul zuwaehlen welches nicht aufgelistet ist. Oder spezifiziere ein Modul mit Parametern (ist eine Moeglichkeit fuer ISA Karten.Siehe folgende Beispiele).
Druecke <b>Entfernen</b>um ein geladenes Modul zu entfernen. (Damit das neue Modul geladen werden kann).
Druecke <b>Auto-probe</b>Die Funktion versucht alle Module aus der Liste zu laden.

Beispiel1: ne io=0x000, 
Beispiel2: arlan  io=0x300 irq=11
(Beispiel1 funktioniert bei den meisten ISA Karten und versucht  io und irq automatisch zu Konfigurieren)"
L_BUTTON_Specify="Spezifiziere"
L_BUTTON_Autoprobe="Auto-probe"

L_TOPMSG_Load_Module_None_Selected="ERGEBNIS DES MODUL LADENS: Es wurde kein Modul ausgewaehlt"
L_TOPMSG_Load_Module_Cancel="ERGEBNIS DES MODUL LADENS: Es wurde kein Modul geladen"

L_MESSAGE_One_New_Interface="Ein neues Interface wurden gefunden"
L_MESSAGE_Multiple_New_Interfaces="Mehrer neue Interface wurden gefunden"

L_FRAME_New_Interfaces="Neues Interface"
L_LABEL_New_Interfaces_Tree_Header="Interface|Type|Modul|Geraete Beschreibung"
L_TEXT_New_Interfaces_p1="Druecken sie den 'Speichern' Button um die Auswahl zu speichern, dann kann Puppy sie automatisch laden"
L_TEXT_New_Interfaces_p2="beim starten.
\\Druecke Abbruch um zurueck zu gehen und das Interface zu konfigurieren."

L_TEXT_No_New_Interfaces1="Es wurden keine neuen Interfacese gefunden."
L_TEXT_No_New_Interfaces2="Druecke 'Entferne' Button um das Modul zu entfernen und ein anderes zu laden."

L_TITLE_New_Module_Loaded="Neues Modul wurde geladen"
L_TEXT_New_Module_Loaded="Das folgende Modul wurde geladen:"

L_TOPMSG_New_Module_Save="Neue Modulinformation gespeichert"
L_TOPMSG_New_Module_Unload="Neues Modul entfernt"
L_TOPMSG_New_Module_Cancelled="Abgebrochen"

L_TOPMSG_Load_Module_None_Loaded="ERGEBNIS DES MODUL LADENS: Es wurde kein Modul geladen"

# function: tryLoadModule
L_TITLE_Netwiz_Hardware="Puppy Netzwerk Einstellungen: Hardware"
L_MESSAGE_Driver_Loaded="Der Treiber ist bereits geladen.\nDas bedeutet aber nicht das er funktioniert!\nNach drücken von OK, sehen sie ob ein neues\nInterface gefunden wurde."
L_MESSAGE_Driver_Success_p1="Modul"
L_MESSAGE_Driver_Success_p2="wurde erfolgreich geladen.
Das bedeutet aber nicht das es funktioniert!
Nach drücken von OK, 
sehen sie ob ein neues
Interface gefunden wurde."

L_MESSAGE_Driver_Failed_p1="Lade "
L_MESSAGE_Driver_Failed_p2="Fehler beachte folgende Nachricht:
"
L_MESSAGE_Driver_Failed_p3="Versuchen sie einen anderen Treiber.
"

# function: giveAcxDialog
L_TEXT_Acx_Module_p1="Das gewaehlte Interface benutzt das Modul"
L_TEXT_Acx_Module_p2="
Wenn dies Modul entfernt wird kann das System unstabil werden, und Ndiswrapper funktioniert meist nicht mehr.

Es wird empfolen das Modul zu sperren und den Rechner neu zu starten. Danach kann der Ndiswrapper gefahrlos benutzt werden.

Wollen sie das Modul sperren und dann den Rechner neu starten? Oder sind sie mutig und versuchen es zu entfernen ?
"

# function: askWhichInterfaceForNdiswrapper
L_TEXT_Ask_Which_Interface_For_Ndiswrapper="<b>Ein Hinweis bevor der Ndiswrapper gestartet wird:</b>
Die Netzwerkkarte kann nur mit einer Treiberinstanz betrieben werden. Das bedeutet wenn schon einTreiber benutzt wird (z.B. ein Treiber aus dem Hauptdialog), muessen wir ihn entfernen bevor der Ndiswrapper benutzt werden kann.

Um die Aktion zu starten , druecken sie auf das relevante Interface. Wenn kein Interface zur Hardware passt druecke 'keines'.
"
L_BUTTON_None="keines"

L_MESSAGE_Remove_Module_Failed_p1="Error!
Fehler beim Entfernen vom Modul"
L_MESSAGE_Remove_Module_Failed_p2="
Der folgende Fehler wurde gemeldet:"

# function: loadNdiswrapperModule
L_MESSAGE_Blacklist_Nativemod_p1="Das Modul"
L_MESSAGE_Blacklist_Nativemod_p2="war vohergeladen und muss
entfernt werden damit der Ndiswrapper funktioniert.
Soll dies Modul zur Liste der gesperten Module hinzugefügt werden 
damit es bei einem Neustart  
nicht geladen wird? 
Anmerkung.Das Modul kann auch spaeter mit dem 
BootManager (siehe System Einstellungen ) entfernt werden."

# function: loadSpecificModule
L_TITLE_Load_A_Module="Lade ein Modul"
L_TEXT_Load_A_Module="Bitte geben sie den Namen des Moduls ein, welches geladen werden soll
(extra Parameter sind erlaubt, aber kein 'Tabulator' Zeichen)."

# function: autoLoadModule
L_MESSAGE_Success_Loading_Module_p1="Module "
L_MESSAGE_Success_Loading_Module_p2="geladen. Das bedeutet nicht das es funktioniert!
Nach dem druecken von 'OK' und zurueck im Hauptfenster sehen sie neue aktive Interfacecs
benutzen sie es um es zu konfigurieren.

Anmerkung: Es ist Moeglich das es den Anschein hat als ob das Modul korrekt geladen wurde,aber es mit
der Netzwerkkomponente nich zusammen arbeitet. Ist das der Fall dann versuchen sie das Autoprobing erneut. 
Diese Script hat sich die vorherigen Einstellungen gemerkt und wird sie beim druecken von 'Abbruch'
wieder herstellen.
Falls das fehlschlagen sollte Informieren sie uns im Puppy Discussion Forum!"

L_MESSAGE_No_Module_Loaded="Kein Modul erfolgreich geladen.

Anmerkung.Diese Module wurden bereits geladen:"

# function: offerToBlacklistModule
L_TEXT_Blacklist_Module_p1="Modul"
L_TEXT_Blacklist_Module_p2="erfolreich entfernt.

Wollen sie das Modul sperren, damit es zukuenftig nicht mehr
beim Booten geladen wird?
"

# function: unloadSpecificModule
L_MESSAGE_No_Loaded_Items="Error!
Es sieht so aus als wenn kein Netzwerkmodul momentan geladen ist...
"

L_TITLE_Unload_A_Module="Entferne ein Modul"
L_TEXT_Unload_A_Module="Bitte waehle das Modul aus welches 
entfernt werden soll,und druecke 'Entfernen'..."
L_COMBO_Module="Modul:"

# function: findLoadedModules
L_PROGRESS_Checking_Loaded_Modules="Pruefe geladene Module"

# function: testInterface
L_MESSAGE_Failed_Raise_Interface_p1="Error!
Failed to raise interface"
L_MESSAGE_Failed_Raise_Interface_p2="Fehlerhater Befehl:"
L_MESSAGE_Failed_Raise_Interface_p3="Error returned was:"

L_PROGRESS_Testing_Interface="Pruefe Interface"

L_TOPMSG_Report_On_Test='ERGEBNIS DES  TESTS VON $INTERFACE CONNECTION:'
L_TOPMSG_Unplugged_Wireless="'Verbindung zum Drahtlosem Netzwerk fehlgeschlagen'
Pruefen sie ob das Drahtlose Netzwerk verfügbar ist und 
ob sie die richtigen Parameter eingegeben haben."
L_TOPMSG_Unplugged_Wired="' Netzwerkvebindung fehlgeschlagen'
Pruefen sie ob das Netzwerk verfügbar ist und 
das Ethernetkabel angeschlossen ist."
L_TOPMSG_Network_Alive="'Puppy hat ein Netzwerk gefunden'
Sie koennen nun eine Netzwerkadresse vergeben."

# function: showConfigureInterfaceWindow
L_TOPMSG_Configuration_Cancelled='NEZTWERK KONFIGURATION VON $INTERFACE ABGEBROCHEN!'
L_BUTTON_Done="Fertig"

L_TOPMSG_Configuration_Unsuccessful='NEZTWERK KONFIGURATION VON $INTERFACE FEHLGESCHLAGEN!'
L_TOPMSG_Configuration_Offer_Try_Again="Versuche es nochmal, druecke  'Zurueck' um ein anderes Interface zu waehlen oder druecke 'Fertig' um es spaeter zu versuchen."
L_TOPMSG_Configuration_Successful='NEZTWERK KONFIGURATION VON $INTERFACE ERFOLGREICH!'
L_TOPMSG_Configuration_Offer_To_Save="
Wollen sie die Konfiguration speichern?

Soll die Konfiguration beim naechsten Booten geladen werden: Druecke 'Ja'.
Wenn die Konfiguration nur fuer diese Session gültig sein soll: Druecke 'Nein'."
L_TOPMSG_Configuration_Offer_To_Finish="
Wenn keine weiteren Interfaces konfiguriert werden sollen , druecken sie 'Fertig' um zu beenden."
L_TOPMSG_Configuration_Not_Saved="Die Konfiguration wurde nicht dauerhaft gespeichert.

Wenn keine weiteren Interfaces konfiguriert werden sollen , druecken sie 'Fertig' um zu beenden."


# function: buildConfigureInterfaceWindow
L_TITLE_Configure_Interface='Konfiguriere Netzwerkinterface $INTERFACE'
L_FRAME_Test_Interface="Teste Interface"
L_BUTTON_Test_Interface='Teste $INTERFACE'
L_FRAME_Configure_Interface="Konfiguriere interface"
L_BUTTON_Auto_DHCP="Auto DHCP"
L_BUTTON_Static_IP="Static IP"

# function: initializeConfigureInterfaceWindow
L_TOPMSG_Initial_Lets_try="OK, versuchen wir eine Konfiguration"
L_TESTMSG_Initial_p1="Es kann getestet werden wenn mit"
L_TESTMSG_Initial_p2="eine Verbindung zu einem 'funktionierenden' Netzwerk besteht.
Wenn dass bestaetigt wurde,koennen sie das Interface konfigurieren."
L_DHCPMSG_Initial="Die einfachste Methode sich zu verbinden ist mit einem  DHCP Server (der muss aber im Netzwerk vorhanden sein). Dies ermoeglicht Puppy eine Nertzwerkadresse automatisch zu beziehen. Das 'dhcpcd' client daemon Programm wird ausgefuehrt und der Netzwerkzugriff erfolgt automatisch."
L_STATICMSG_Initial="Wenn kein DHCP Server zur Verfuegung steht, muessen sie alle Eingaben manuel machen, aber dieses Script erleichter ihnen die Eingabe."

L_FRAME_Configure_Wireless="Drahtlose Netzwerk Konfiguration"
L_TEXT_Configure_Wireless_p1="Puppy meint dass"
L_TEXT_Configure_Wireless_p2="ein Drahtloses Netzwerk Interface ist.
Um sich mit einem Drahtlosen Netzwerk zu verbinden muessen die Verbindungsparameter mit 'Wireless' gesetzt werden. Danach kann eine IP-Adresse mit DHCP or Static IP vergeben werden.(siehe unten)."
L_BUTTON_Wireless="Wireless"

# function: configureWireless
L_TOPMSG_Wireless_Config_Failed_p1="WIRELESS KONFIGURATION VON"
L_TOPMSG_Wireless_Config_Failed_p2="FEHLESCHLAGEN!
Sie sollten ein anders Profil versuchen. "
L_TOPMSG_Wireless_Config_Cancelled_p1="WIRELESS KONFIGURATION VON"
L_TOPMSG_Wireless_Config_Cancelled_p2="ABGEBROCHEN!
Um sich zu verbinden muessen sie ein Profil auswaehlen. "

# function: buildStaticIPWindow
L_TITLE_Set_Static_IP="Setze Statitische IP-Adresse"
L_TEXT_Set_Static_IP="Bitte geben sie die statischen IP-Adresse Parameter an:
- Wenn sie einen Router benutzen,Lesen sie die Werte von der Statusseite des Routers. 
- Wenn sie ueber Modem direkt verbunden sind, erhalten sie die notwendigen Informationen
von ihrem Provider.
(Um zwei Computer direkt miteinander zu verbinden : setze  IP und Netmask auf 0.0.0.0 )

Benutzen sie nur  Zahlen von 1-255 durch einen Punkt getrennt (xxx.xxx.xxx.xxx).
Andere Formate werden nicht akzeptiert.
"
L_FRAME_Static_IP_Parameters="Statische IP Parameter"
L_ENTRY_IP_Address="IP Adresse:"
L_ENTRY_Net_Mask="Net Maske:"
L_ENTRY_Gateway="Gateway:"
L_FRAME_DNS_Parameters="DNS parameters"
L_ENTRY_DNS_Primary="Primary:"
L_ENTRY_DNS_Secondary="Secondary:"

# function: validateStaticIP
L_ERROR_Invalid_IP="Ungueltige IP Addresse"
L_ERROR_Invalid_Netmask="Ungueltige Netzwerkmaske"
L_ERROR_Invalid_Gateway="Ungueltige Gateway Addresse"
L_ERROR_Invalid_DNS1="Ungueltige DNS server 1 Addresse"
L_ERROR_Invalid_DNS2="Ungueltige DNS server 2 Addresse"

L_MESSAGE_Bad_addresses="Error!
Einige der angegebenen Adressen sind ungueltig."

L_MESSAGE_Bad_Netmask="WARNUNG:
Die Netzwerkmaske passt nicht zur Adressklasse der Netzwerkadressen .

Sind sie sicher das die Angaben korrekt sind?"

L_MESSAGE_Bad_Gateway_p1="Error!
Das Gateway"
L_MESSAGE_Bad_Gateway_p2="ist nicht im Netzwerkadress Bereich.
(Die Eingaben fuer IP-Adresse, Gateway oder Netzwerkmaske sind inicht korrekt.)
"

# function: setupStaticIP
L_MESSAGE_Route_Set="Default Route auft $GATEWAY gesetzt." 
L_MESSAGE_Route_Failed_p1="Error!
Konnte  Default Route nicht setzen"
L_MESSAGE_Route_Failed_p2="Puppy versuchte folgendes:"
L_MESSAGE_Route_Failed_p3="und erhielt diese Fehlermeldung:"

L_MESSAGE_Ifconfig_Failed_p1="Error! Interface konfiguration fehlgeschlagen.

Puppy versuchte folgendes:"
L_MESSAGE_Ifconfig_Failed_p2="und erhielt diese Fehlermeldung:"
L_MESSAGE_Ifconfig_Failed_p3="
Wenn sie der Meinung sind, dass dies auf ihrem System nicht funktiniert
und sie loesen das Problem .Bitte benachrichtigen sie uns
im Forum, damit wir das Programm verbessern koennen."

# function: saveNewModule
L_TOPMSG_Module_Saved_p1="MODULE"
L_TOPMSG_Module_Saved_p2="GESPEICHERT IN /etc/ethernetmodules
Beim Booten wird die Datei von Puppy gelesen."

# function: unloadNewModule
L_TOPMSG_Module_Unloaded_p1="MODULE"
L_TOPMSG_Module_Unloaded_p2="ENTFERNT.
Auch,"
L_TOPMSG_Module_Unloaded_p3="entfernt von /etc/ethernetmodules (wenn es eingetragen war)."

# function: setDefaultMODULEBUTTONS
L_TEXT_Default_Module_Buttons="Wenn kein Treibermodul fuer den Netzwerkadpter geladen wurde, oder sie wollen einen ander Treiber (z.B einen Windows Treiber mit Ndiswrapper), druecken sie auf  den 'Lade Modul' Button."
L_BUTTON_Load_Module="Lade Modul"

# function: findInterfaceInfo
L_INTTYPE_Wireless="Wireless"
L_INTTYPE_Ethernet="Ethernet"
L_INFO_Eth_Firewire="Ethernet ueber firewire"

L_TOPMSG_Initial="Hallo. Eine Netzwerkverbindung ist nicht immer einfach aufzusetzen, aber wir versuchen es mal!"

############### end net-setup.sh ###############


############### wag-profiles.sh ###############
L_FRAME_Progress="Fortschritt"
L_BUTTON_Abort="Abbruch"
L_BUTTON_Retry="Wiederholen"

# function: setupDHCP
L_TEXT_Dhcpcd_Progress="Verbindung zum DHCP Server... timeout ist $MAX_TIME sekunden."

# function: giveNoWPADialog
L_TEXT_No_Wpa_p1="Notiz: Das ausgewaehlte Interface benutzt Modul "
L_TEXT_No_Wpa_p2=", dieses unterstuetzt keine WPA Verschluesselung."

# function: buildProfilesWindow
L_TEXT_Profiles_Window="Bitte Waehlen sie ein Netzwerkprofil .
Um ein neues Profil zu erstellen starten sie mit dem Scannen ereichbarer Netze 
und waehlen sie das Netzwerk aus welches sie konfigurieren wollen. 
Neu erstellte Profile werden in der Erstellreihenfolge  <b>gespeichert</b> ."
L_BUTTON_Scan="Scan"
L_FRAME_Load_Existing_Profile="Lade bestehendes Profil"
L_TEXT_Select_Profile="Waehle zu ladendes Profil:"
L_FRAME_Edit_Profile="Editiere Profil"
L_TEXT_Encryption="Verschluesselung:  "
L_BUTTON_Open="Offen"
L_TEXT_Profile_Nmae="Profil
Name:   "
L_TEXT_Essid="ESSID:    "
L_TEXT_Mode="Mode:"
L_CHECKBOX_Managed="Managed"
L_CHECKBOX_Adhoc="Ad-hoc "
L_TEXT_Security="Sicherheit: "
L_CHECKBOX_Open="Open"
L_CHECKBOX_Restricted="Restricted"
L_BUTTON_Delete="Loeschen"
L_BUTTON_Use_Profile="Profil benutzen"
L_BUTTON_New_Profile="Neues Profil"

# function: setWepFields
L_TEXT_Key="Schluessel:"

# function: setWpaFields
L_TEXT_AP_Scan="AP Scan:"
L_CHECKBOX_Hidden_SSID="Hidden SSID"
L_CHECKBOX_Broadcast_SSID="Broadcast SSID"
L_CHECKBOX_Driver="Driver"
L_TEXT_Shared_Key="Shared Key:"

# function: setAdvancedFields
L_LABEL_Advanced="Advanced"
L_LABEL_Basic="Basic"
L_TEXT_Frequency="Frequency:"
L_TEXT_Channel="Channel:"
L_TEXT_AP_MAC="Access Point
     MAC:"

# function: saveProfiles
L_MESSAGE_Bad_Profile="Error!
Dem Profil ist kein Netzwerk zugeordnet.
Fueren sie den Scan aus und selectieren sie ein Netzwerk
Danach erstellen sie ein Profil."

# function: getWpaPSK
L_MESSAGE_Bad_PSK="Error!
wpa_passphrase failed to generate the psk
from your key and SSID!
Please report this on the forum, so that
we can try and find the problem.
"

# function: cleanUpInterface
L_MESSAGE_Failed_To_Raise_p1="Error!
Failed to raise interface "
L_MESSAGE_Failed_To_Raise_p2=".
Failed command was:"
L_MESSAGE_Failed_To_Raise_p3="Error returned was:"

# function: useIwconfig / useWlanctl
L_MESSAGE_Configuring_Interface_p1="Configuring interface "
L_MESSAGE_Configuring_Interface_p2=" 
to network "

# function: validateWpaAuthentication
L_ECHO_Status_p1="Time: "
L_ECHO_Status_p2="	Status: "

# function: useWpaSupplicant
L_MESSAGE_No_Wpaconfig_p1="Error!
Kann die (wpa_supplicant)  Konfigurations Datei nicht finden:"
L_MESSAGE_No_Wpaconfig_p2="
Anmerkung:Speichern sie das Profil bevor sie es benutzen!"

L_TEXT_WPA_Progress_p1="Acquiring "
L_TEXT_WPA_Progress_p2=" connection from "
L_TEXT_WPA_Progress_p3="...(30 sec. timeout)"

L_ECHO_Starting="Starting"
L_ECHO_Initializing_Wpa="Initializing wpa_supplicant"

L_MESSAGE_WPA_Failed="Unable to establish WPA connection"
L_BUTTON_Details="Details"

L_FRAME_Connection_Info="Connection info"
L_FRAME_wpa_cli_Outeput="Output of "
L_BUTTON_Refresh="Refresh"

# function: showScanWindow
L_PROGRESS_Scanning_Wireless="Scanning wireless networks"

# function: buildScanWindow
L_SCANWINDOW_Encryption="Encryption:"
L_SCANWINDOW_Channel="Channel:"
L_SCANWINDOW_Frequency="Frequency:"
L_SCANWINDOW_AP_MAC="AP MAC:"
L_SCANWINDOW_Strength="Strength:"

L_TEXT_Scanwindow="Waehle ein der moeglichen Netzwerke
	Bewege die Maus darueber um Details zu sehen."

# function: createNoNetworksDialog
L_TEXT_No_Networks_Detected="Es wurden keine Netzwerke gefunden.
Ist der Router vieleicht ausgeschaltet?
Ist die Wireless Karte in ihrem Laptop freigeben 
( BIO s Einstelungen) und eingeschaltet ?"

# function: createRetryScanDialog
L_TEXT_No_Networks_Retry=" Keine Netzwerke gefunden. 
 Noch mal scannen ?
"

# function: createRetryPCMCIAScanDialog
L_TEXT_No_Networks_Retry_Pcmcia="Keine Netzwerke gefunden.
Wie auch immer es sieht so aus als wird eine  PCMCIA Karte benutzt. 
Diese muss eventuell, vor einem neuen Scan, zurueckgesetzt werden.
Wollen sie die Karte zuruecksetzen und noch mal Scannen ?
"

# function: buildPrismScanWindow (many used from buildScanWindow above)
L_SCANWINDOW_Hidden_SSID="(hidden SSID)"
L_TEXT_Prism_Scan="Waehlen sie eins der moeglichen Netzwerke
	Bewege die Maus darueber um Details zu sehen."

# function: setupScannedProfile
L_TEXT_Provide_Key="Provide a key"

############### end wag-profiles.sh ###############



############### ndiswrapperGUI.sh ###############
L_TITLE_Netwiz_Ndiswrapper="Puppy Netzwerk Einstellungen: Ndiswrapper"
L_TEXT_Ndiswrapper_Chooser="Bitte waehlen sie den Windows Treiber Information File (.INF)."

L_MESSAGE_Bad_Inf_Name="
Error!
Die Datei sollte die Endung .inf haben
Bitte versuchen sie es nochmal.
"

############### end ndiswrapperGUI.sh ###############


############### rc.network ###############
L_TITLE_Success="Success"
L_MESSAGE_Success="Success"
L_TITLE_Failure="Failure"
L_MESSGAE_Failed="Failed"

L_MESSAGE_Failed_To_Connect="
  Es konnte kein Netzwerk gefunden werden.
  Es wurde noch kein Netzwerk Interface konfiguriert,
  Sie sollten das Netzwerk Setup ausfuehren.
  (Debug Meldungen werden in  /tmp/network-connect.log gepeichert.)"

############### end rc.network ###############
